WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Shortcode not working anymore after upgrade from 1.4 to 1.4.1

[Resolved] Shortcode not working anymore after upgrade from 1.4 to 1.4.1

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Thomas Griffin
    Participant

    @griffinjt

    You need to add this to your theme’s functions.php file:

    add_filter( 'widget_text', 'do_shortcode' );

    It must have been a different update because Soliloquy Lite doesn’t have nor has ever had this code enabled in it. 🙂

    speekless
    Member

    @speekless

    Hehe 🙂 No idea what caused this then, but thanks for the workaround!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Shortcode not working anymore after upgrade from 1.4 to 1.4.1’ is closed to new replies.